Completes the OIDC process by exchanging the authCode for an ID token. (POST handler)

This endpoint is used to complete the OIDC process where the server exchanges the authCode for an ID token.
The OIDC provider redirects to this endpoint (/irs/oidc/v1/flows/callback),
which retrieves the token data and provides it for the flow in the context of which the communication
process with the provider was initiated.
Afterwards, this endpoint performs a redirect to one of the client-selected URLs that were previously
selected during the consentUrl request.
A url query parameter "flowId" is added to the redirect, which can be used to get a
response from the flow (see /self-service/v1/responses/flows/{id})

Form Data
string
required

The state parameter from the OIDC provider

string
required

The auth code parameter from the OIDC provider

Responses
302

The OIDC process was completed successfully, and a redirect was performed

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json